/*****
 *
 * CSS Styles for Distinctive Printing
 *
 * 4c575f   logo grey
 * 62a4d3   logo blue
 *
 *****/

/* Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}


/* Layout */

body { margin: 0; padding: 0; font-size: 83%; line-height: 150%; font-family: OpenSansRegular, sans-serif; color: #4c575f; background-color: #ffffff; background-image: url(../images/layout/background.jpg); background-position: center 220px; background-repeat: no-repeat; }

header { width: 935px; text-align: center; margin-left: auto; margin-right: auto; margin-top: 0; margin-bottom: 0; height: 166px; padding-top: 30px; padding-bottom: 24px; }
header h1 { margin: 0; padding: 0; }
header img { margin: 0; padding: 0; border: none; }

h2 { font-size: 40px; line-height: 150%; width: 480px; margin: 0 auto; }

article section { color: #4c575f; background: #a6a6a6; background: rgba(255,255,255,0.65); }

#content { width: 975px; text-align: left; margin: 0 auto; padding-top: 16px; padding-bottom: 16px; padding-left: 0; padding-right: 0; }

#intro { width: 885px; height: 220px; text-align: left; margin: 0 auto; padding-top: 32px; padding-bottom: 24px; padding-left: 45px; padding-right: 45px; }
#intro p { width: 580px; color: #ffffff; font-size: 16px; line-height: 150%; margin: 0; padding: 0; }

footer { padding: 16px; color: #ffffff; background: #4c575f; font-size: 13px; line-height: 150%; }
footer hr { display: none; }
footer p { width: 935px; text-align: center; margin: 0 auto; padding: 25px; }


/* Contact list */

ul.ListContactHeader { height: 48px; text-align: left; margin: 0; font-size: 16px; line-height: 150%; padding-top: 0px; padding-bottom: 76px; padding-left: 45px; padding-right: 45px; }
ul.ListContactHeader li { display: block; float: left; font-size: 16px; height: 48x; line-height: 48px; padding: 0px; position: relative; }

ul.ListContactHeader li.ListContactPhone { text-align: left; width: 265px; }
ul.ListContactHeader li.ListContactAddress { text-align: center; width: 355px; }
ul.ListContactHeader li.ListContactFax { text-align: right; width: 265px; }

/* Contact form */

.contactform { margin: 20px auto 40px auto; width: 480px; font-size: 13px; line-height: 150%; }
.contactform p { overflow: hidden; margin: 0; font-size: 13px; line-height: 150%; }
.contactform .label { color: #4c575f; width: 100px; display: block; font-size: 13px; line-height: 150%; margin-bottom: 4px; }
.contactform .field { background: #d9d9d9; color: #4c575f; float: none; margin-bottom: 16px; padding: 12px; width: 456px; border: 1px solid #b2b2b2; font-family: OpenSansRegular, sans-serif; font-size: 16px; line-height: 150%; }
.contactform .field:focus { background: #b2b2b2; color: #000000; }
.contactform .btn { border: 0; width: 100%; font-size: 16px; line-height: 150%; }

.formresult { margin: 20px auto 40px auto; width: 480px; font-size: 16px; line-height: 150%; }

.btn { background: #579ed2; color: #fff; display: inline-block; padding: 15px; text-shadow: 1px 1px rgba(0,0,0,0.3); cursor: pointer; }
.btn:hover { background: #4681ad; }

.btn {
    text-shadow: 1px 1px rgba(0,0,0,0.3);
}
.btn {
    -webkit-box-shadow: 3px 3px 0 0 rgba(0,0,0,0.2);
    -moz-box-shadow: 3px 3px 0 0 rgba(0,0,0,0.2);
    box-shadow: 3px 3px 0 0 rgba(0,0,0,0.2);
}
.btn:hover {
    -webkit-box-shadow: 2px 2px 0 0 rgba(0,0,0,0.2);
    -moz-box-shadow: 2px 2px 0 0 rgba(0,0,0,0.2);
    box-shadow: 2px 2px 0 0 rgba(0,0,0,0.2);
}
.btn {
    background: #579ed2; /* Old browsers */
    background: -moz-linear-gradient(top, #579ed2 0%, #4681ad 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#579ed2), color-stop(100%,#4681ad)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #579ed2 0%,#4681ad 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #579ed2 0%,#4681ad 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #579ed2 0%,#4681ad 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#579ed2', endColorstr='#4681ad',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(to bottom, #579ed2 0%,#4681ad 100%); /* W3C */
}

.contactform .field, .contactform .btn {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


/* Screen size tweaks */

@media all and (min-width: 1500px) {
    body {
	-webkit-background-size: contain;
	   -moz-background-size: contain;
	     -o-background-size: contain;
	        background-size: contain;
	  }
}

@media all and (max-width: 1100px) {
    body {
    	background-image: url(../images/layout/background-narrow.jpg);
    }
}



/* Fonts */

@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('../fonts/OpenSans-LightItalic-webfont.eot');
    src: url('../fonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('../fonts/OpenSans-Italic-webfont.eot');
    src: url('../fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('../fonts/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../fonts/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot');
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('../fonts/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('../fonts/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
  font-family: 'entypo';
  src:url('../fonts/entypo.eot');
  src:url('../fonts/entypo.eot?#iefix') format('embedded-opentype'),
    url('../fonts/entypo.woff') format('woff'),
    url('../fonts/entypo.ttf') format('truetype'),
    url('../fonts/entypo.svg#entypo') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
  font-family: 'entypo';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  text-shadow: 2px 2px rgba(0,0,0,0.15); 
  color: #62a4d3;
}

h2 [data-icon]:before {
  float: right;
  font-size: 64px;
  line-height: 64px;
}


/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-paperplane, .icon-phone, .icon-location, .icon-printer {
  font-family: 'entypo';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  color: #62a4d3;
}
.icon-paperplane:before {
  content: "\e005";
}
.icon-phone:before {
  content: "\e000";
}
.icon-location:before {
  content: "\e012";
}
.icon-printer:before {
  content: "\e02b";
}

ul.ListContactHeader li.ListContactPhone:before {
  font-family: 'entypo';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  text-shadow: 2px 2px rgba(0,0,0,0.15); 
  color: #62a4d3;
  font-size: 48px;
  line-height: 48px;
  padding-right: 16px;
  position: relative;
  top: 16px;
  content: "\e000";
}
ul.ListContactHeader li.ListContactAddress:before {
  font-family: 'entypo';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  text-shadow: 2px 2px rgba(0,0,0,0.15); 
  color: #62a4d3;
  font-size: 48px;
  line-height: 48px;
  padding-right: 16px;
  position: relative;
  top: 16px;
  content: "\e012";
}
ul.ListContactHeader li.ListContactFax:before {
  font-family: 'entypo';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  text-shadow: 2px 2px rgba(0,0,0,0.15); 
  color: #62a4d3;
  font-size: 48px;
  line-height: 48px;
  padding-right: 16px;
  position: relative;
  top: 16px;
  content: "\e02b";
}